.profil {margin: 30px 0px; color: #001a53; font-family: 'OpenSansSemibold';}
.profil.profil-end {color: #999;}
.profil.profil-end a {color: #999;}
.profil.profil-end .ukonceni {font-size: 20px; color: #001a53;}
.profil h1 {text-align: center; font-family: OpenSansExtrabold; font-size: 40px; margin: 20px 0px;}

.profil .h3-wrapper h3 {display: inline-block; background: #bccf30; font-family: OpenSansBold; font-size: 18px;
      padding: 15px 30px; color: #001a53; position: relative; margin: 0px;}
.profil .h3-wrapper h3 .zobak {width: 50px;  height: 27px; background: url('Img/zobak-zelena.png') no-repeat;
    position: absolute; bottom: -27px; left: 50%; margin-left: -25px; z-index: 2;}
.profil .h3-wrapper {text-align: center; border-bottom: 1px solid #ddd; margin-bottom: 35px;}
.profil .prodev  span{margin-right: 10px; text-transform: lowercase;}
.profil .prodev  span.skrt {color: #bbb; text-decoration: line-through;}
.profil .prodev  span.nor {font-weight: bold;}
.profil .prod_name {font-size: 120%; }
.profil .odstop {padding-top: 2px; } 
.profil .contact-wrapper {text-align: center; margin: 0px 0px; line-height: 1.8;}
.profil .contact-wrapper .ikona {font-size: 60px; display: block; border-bottom: 1px solid #001a53; padding-bottom: 20px; 
    margin-bottom: 20px;}
    
.profil .contact-wrapper .col-sm-4 {padding: 0px 30px;}
.profil .contact-wrapper a {color: #0093aa;}
.profil  .p {color: #777;  display: inline-block; margin-right: 5px;}
.profil .icodic-wrapper {text-align: center; margin: 20px 0px 60px 0px; font-size: 120%;}    
.profil .logo-wrapper {text-align: center;}
.profil .logo-wrapper img {margin: 20px auto;}
.profil .block-wrapper {margin: 30px 0px;}
.company-headings-wrapper.block-wrapper {margin: 0px 0px 0px 0px;}
.profil .update-company-wrapper a {background: #b71c1c; border: 3px solid #b71c1c; 
      color: #fff; -webkit-border-radius: 0px;-moz-border-radius: 0px; border-radius: 0px;
    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;      
      }
.profil .update-company-wrapper a:hover {background: #fff; color: #b71c1c;}
.h3-wrapper h3 .fa {margin-right: 10px;}
.profil .additional-data-wrapper {margin: 50px 0px;}
.profil .jcarousel-control {margin: 10px 0px 20px 0px;}
.profil .jcarousel-control a {background: #001a53; color: #bccf30; padding: 10px; text-decoration: none;}
.profil .jcarousel-control a:hover {text-decoration: none; color: #fff;}
.profil .jcarousel li {margin-right: 30px;}
.profil .jcarousel img {max-height: 250px; }
.profil .prod_contact {font-family: OpenSansLight;}


#print .profil {width: 680px; margin: 10px auto; font-size: 14px;}
#print .profil .rad_sudy {background: transparent; border-bottom: 1px solid #ccc;}
#print .profil .rad_lichy {border-bottom: 1px solid #ccc;}
#print .profil .h3-wrapper h3 .zobak {display: none;}
#print .profil .h3-wrapper h3 {background: transparent; font-size: 26px;}

#print #CompanySendMail,
#print .jcarousel-control {display: none;}
#print .jcarousel ul {list-style: none;}
#print .jcarousel ul li {display: inline-block;}


.profil .co-rating {text-align: center; background: #f5f5f5; padding: 25px 0px}
.profil .stamp {margin-bottom: 5px; font-size: 20px;}
.profil .stars {margin-bottom: 5px;}
.profil .stat {margin-bottom: 15px;}







